/*.logo {*/
    /*height: auto;*/
    /*max-height: 143px;*/
/*}*/
.up-sale-thumbnail-image-frame img {
    height: auto;
}

/*Listing page*/
.pro-list-view.frame-list-view .degree-frame-area {
    height: 239px;
}
.pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
.pro-list-view.frame-list-view .product-item[name*="certificate-&-portrait"] .degree-frame-area{
    height: 239px;
    width: 309px;
    margin: 0 auto;
}

/*responsive css start*/
@media only screen and (max-width: 1600px) {
    .frame-container .reedgraduations-frame-details-slider{
        width:100%;
    }
    .reedgraduations-frame-details-slider div#reedgraduations-frame-details-slider {
        margin-bottom: 21%;
    }
    .frame-container{
        overflow-x:hidden;
    }
    .frame-item{
        padding:0px;
    }
    .frame-crest-item img {
        max-width: 43px !important;
    }
}
@media only screen and (max-width: 380px) {
    .pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
    .pro-list-view.frame-list-view .product-item[name*="certificate-&-portrait"] .degree-frame-area{
        height: 210px;
        width: 270px;
        margin: 0 auto;
    }
}
@media only screen and (min-width: 1367px) and (max-width: 1479.98px){
    .pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
    .pro-list-view.frame-list-view .product-item[name*="certificate-&-portrait"] .degree-frame-area{
        height: 210px;
        width: 270px;
        margin: 0 auto;
    }
}

.frame-list-view .degree-frame-area .child-frame.single {
    top: 12%;
    max-width: 54%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-certificate.single {
    top: 12.7%;
    width: 51.5%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest.single {
    width: 18px;
    bottom: 10.5%;
}


/*double*/
.frame-list-view .degree-frame-area .frame-certificate.double {
    top: 14.8%;
    width: 32.8%;
}
.frame-list-view .degree-frame-area .frame-certificate.double.left {
    left: 11.7%;
}
.degree-frame-area .frame-certificate.double.right {
    left: 53.7%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest.double{
    bottom: 10.3%;
    width: 24px;
}

/*Details Single*/
.my-favourites .degree-frame-area .child-frame.single {
    top: 10.9%;
    width: 55.9%;
    max-width: 100%;
}
.degree-frame-area .frame-certificate.single {
    top: 12%;
    max-width: 53.4%;
}
.degree-frame-area .frame-crest.single {
    bottom: 8.6%;
    width: 19%;
}

/*Details page*/
.degree-frame-area .child-frame.double {
    top: 13%;
    width: 77.9%;
}
.plaques-details-page .degree-frame-area .frame-certificate.double {
    top: 14.8%;
    width: 32.2%;
}
.degree-frame-area .frame-certificate.double.right {
    left: 55.4%;
}
.plaques-details-page .degree-frame-area .frame-certificate.double.left {
    left: 12.2%;
}
.degree-frame-area .frame-crest.double {
    bottom: 12%;
    left: 50%;
    width: 12%;
    max-width: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.pro-list-view.frame-list-view .product-item-wrap.frame-listing-page-check .product-item .product-details {
    height: 280px;
}


.frame-list-view .degree-frame-area .frame-certificate.portrait {
    top: 13.8%;
    left: 12.7%;
    width: 38.2%;
    max-width: 100%;
}
.frame-list-view .degree-frame-area .frame-person {
    top: 14.3%;
    left: 62.2%;
    width: 26%;
    max-width: 100%;
    height: auto;
    max-height: 115px;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest {
    width: 26px;
    max-width: 26px;
    right: 17%;
    bottom: 21%;
}

/*Details page*/
.reedgraduations-frame-details-slider .degree-frame-area .child-frame.single {
    top: 12%;
    max-width: 55%;
}
.reedgraduations-frame-details-slider .degree-frame-area .frame-certificate.single {
    top: 12%;
    max-width: 53.4%;
}
.reedgraduations-frame-details-slider .degree-frame-area .frame-crest.single {
    bottom: 9.4%;
    width: 19%;
}


.degree-frame-area .child-frame.portrait {
    top: 12%;
    left: 11.7%;
    width: 78%;
    max-width: 100%;
}
.plaques-details-page .degree-frame-area .frame-certificate.portrait {
    top: 14.2%;
    left: 13%;
    width: 38%;
    max-width: 100%;
}
.plaques-details-page .degree-frame-area .frame-person {
    top: 14.4%;
    left: 62%;
    width: 26%;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.plaques-details-page .degree-frame-area .frame-crest.portrait {
    bottom: 16%;
    right: 16%;
    width: 16%;
    max-width: 100%;
    left: auto;
    height: auto;
}


/*Favourite List*/
.my-favourites .fav-table table tr td .product-thumb .degree-frame{
    text-align: center;
}
/*Frame double*/
.my-favourites .fav-table table tr td .product-thumb img.main-frame.double{
    width: 100px;
}
.my-favourites .fav-table table tr td .product-thumb img.child-frame.double{
    width: 76%;
    top: 13%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.double.left{
    width: 31.5%;
    left: 13.3%;
    top: 14.3%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.double.right{
    width: 31.5%;
    left: 54.8%;
    top: 14.3%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-crest.double{
    width: 17.5%;
    bottom: 10%;
}

/*portrait*/
.my-favourites .fav-table table tr td .product-thumb img.main-frame.portrait{
    width: 100px;
}
.my-favourites .fav-table table tr td .product-thumb img.child-frame.portrait{
    width: 74%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.portrait{
    width: 40%;
    left: 12%;
    top: 13%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-person{
    left: 60%;
    top: 15%;
    width: 25%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-crest.portrait{
    left: 67%;
    bottom: 23%;
}

.view-more-wrap.viewmore {
    position: relative;
}
.view-more-wrap.viewmore img {
    position: absolute;
    left: 61%;
}

/*Favourite List popup styles*/
.hidden-degree-frame .degree-frame-area .frame-certificate.double.left {
    left: 12.4%;
}

.hidden-degree-frame .degree-frame-area .frame-certificate.double {
    top: 15%;
    width: 32%;
    max-width: 47%;
}
.hidden-degree-frame .degree-frame-area .frame-certificate.portrait {
    top: 13%;
    left: 12.4%;
    width: 39%;
    max-width: 51%;
}
.hidden-degree-frame .degree-frame-area .frame-person {
    top: 14%;
    left: 62%;
    width: 29%;
    max-width: 26%;
    height: 49%;
    max-height: 100%;
}
.hidden-degree-frame .degree-frame-area .frame-crest.portrait {
    bottom: 20%;
    left: 64%;
    width: 18%;
    max-width: 22%;
}

.hidden-degree-frame .degree-frame-area .frame-certificate.single {
    top: 19%;
    max-width: 50.4%;
}


/*Graduation Booking Offers*/
.degree-frame.order-single-certificate-frame .degree-frame-area .child-frame.single{
    top: 13.7%;
}
.degree-frame.order-single-certificate-frame .degree-frame-area .frame-certificate.single{
    top: 15%;
    max-width: 50.4%;
}
.degree-frame.order-single-certificate-frame .degree-frame-area .frame-crest.single {
    bottom: 12.6%;
}

.degree-frame.order-double-certificate-frame .degree-frame-area .frame-certificate.double.left {
    left: 12.6%;
}
.degree-frame.order-double-certificate-frame .degree-frame-area .frame-certificate.double {
    top: 15%;
    width: 33.3%;
}
.degree-frame.order-double-certificate-frame .degree-frame-area .frame-certificate.double.right {
    left: 54.7%;
}


.degree-frame.order-portrait-certificate-frame .degree-frame-area .frame-certificate.portrait {
    top: 13.5%;
    left: 11.8%;
    width: 43%;
}
.degree-frame.order-portrait-certificate-frame .degree-frame-area .frame-person {
    top: 18%;
    left: 62%;
    width: 26%;
    max-width: 26%;
}
.degree-frame.order-portrait-certificate-frame .degree-frame-area .frame-crest.portrait {
    bottom: 20%;
    left: 69%;
}

.order-single-certificate-frame  {
    height: 100%;
    width: 80%;
    margin: 0 auto;
}
.order-portrait-certificate-frame{
    height: 80%;
    width: 80%;
    margin: 0 auto;
}
.order-double-certificate-frame{
    height: 75%;
    width: 86%;
    margin: 0 auto;
}

.usc-defer-img .plaque-product-slider > div:not(.option-icons){
    height: 650px;
    overflow: hidden;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}
.usc-defer-img .plaque-product-slider > div img{
    display: block;
    width: auto;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}
